/* ========================================================================== */
/* RESPONSIVE STYLES */
/* ========================================================================== */

/* ========================================================================== */
/* 1280px --> 1379px */

@media only screen and (max-width: 1379px) {

/* GLOBAL: MOBILE */
  html        { font-size: 9.5px; }
  .resp-10    { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 60px; }
  .text-48 		      { font-size: 46px; }
  .text-42  	      { font-size: 40px; }
  .text-36  	      { font-size: 34px; }
  .text-32  	      { font-size: 30px; }
  .text-28, h2, h3  { font-size: 27px; }
  .text-24 		      { font-size: 24px; }
  .text-20, body 		{ font-size: 20px; }
  .text-18 		      { font-size: 18px; }
  .text-16 		      { font-size: 16px; }
  .text-14  	      { font-size: 14px; }

/* CONTACT PAGE */
  /* tweak the svg image placement */
  #contact-cols .textarea-svg     { top: 7.5rem; right: 0; }
  #contact-cols .textarea-svg svg { height: auto; }


}

/* ========================================================================== */
/* 1180px --> 1279px */

@media only screen
and (max-width: 1279px) {

/* GLOBAL: MOBILE */
  html        { font-size: 9px; }
  .resp-9     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 56px; }
  .text-48 		      { font-size: 44px; }
  .text-42  	      { font-size: 38px; }
  .text-36  	      { font-size: 33px; }
  .text-32  	      { font-size: 28px; }
  .text-28, h2, h3  { font-size: 26px; }
  .text-24 		      { font-size: 24px; }
  .text-20, body 		{ font-size: 20px; }
  .text-18 		      { font-size: 18px; }
  .text-16 		      { font-size: 16px; }
  .text-14  	      { font-size: 14px; }

/* ABOUT US PAGE */
  /* expand the width of the image column */
  #rtb-story-w-img .section-inner    { max-width: none; }
  #rtb-story-w-img .copy-wrap        { padding-right: 6rem; }

}

/* ========================================================================== */
/* 1080px --> 1179px */

@media only screen
and (max-width: 1179px) {

/* GLOBAL: MOBILE */
  html        { font-size: 8.5px; }
  .resp-8     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 52px; }
  .text-48 		      { font-size: 42px; }
  .text-42  	      { font-size: 36px; }
  .text-36  	      { font-size: 32px; }
  .text-32  	      { font-size: 27px; }
  .text-28, h2, h3  { font-size: 25px; }
  .text-24 		      { font-size: 23px; }
  .text-20, body 		{ font-size: 19px; }
  .text-18 		      { font-size: 17px; }
  .text-16 		      { font-size: 15px; }
  .text-14  	      { font-size: 13px; }
  .drop-cap-deck p:first-child:first-letter { font-size: 75px; padding-top: 9px; }


/* GLOBAL: BUTTONS */
  .btn              { padding: 16px 24px 15px 24px; }
  .btn-outline      { padding-top: 13px; padding-bottom: 12px; }

/* RANDOM REVIEWS */
  /* smaller client image */
  .random-review-photo    { width: 30%; }
  .random-review-copy     { width: 70%; }

/* FOOTER */
  /* rebalance the copy and nav columns */
  .footer-col { width: 50%; }


}

/* ========================================================================== */
/* 980px --> 1079px */

@media only screen
and (max-width: 1079px) {

/* GLOBAL: MOBILE */
  html        { font-size: 8px; }
  .resp-7     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 48px; }
  .text-48 		      { font-size: 40px; }
  .text-42  	      { font-size: 35px; }
  .text-36  	      { font-size: 31px; }
  .text-32  	      { font-size: 26px; }
  .text-28, h2, h3  { font-size: 24px; }
  .text-24 		      { font-size: 22px; }
  .text-20, body 		{ font-size: 19px; }
  .text-18 		      { font-size: 17px; }
  .text-16 		      { font-size: 15px; }
  .text-14  	      { font-size: 13px; }
  .drop-cap-deck p:first-child:first-letter { font-size: 72px; margin-left: -3px;}


/* HOME */
  /* less padding on the service cards */
  #home-service-cards .card-li   { padding-left: 10px; padding-right: 10px; }
  #home-service-cards .svg-wrap	 { padding-left: 3rem; padding-right: 3rem; }

/* CONTACT PAGE */
  /* shift the columns around */
  .contact-form-col.form-col         { width: 60%; float: left; margin: 0 0 9rem 0; }
  .contact-form-col.spacer-col       { width: 40%; }
  .contact-form-col.contact-col      { float: none; max-width: none; padding: 0; width: auto; }
  #contact-cols .textarea-svg        { top: 3rem; width: 50%; }

/* ABOUT US */
  /* ditch the max-width on the bio details */
  .full-bio .section-inner { max-width: none; }

/* CTA */
  .cta-svg svg             { width: 90rem; height: 100rem;	margin-left: -15rem; margin-top: -50rem; }

/* FOOTER */
  /* single column footer nav */
  .footer-col.alpha   { width: 66.666666667%; }
  .footer-col.omega   { width: 33.333333333%; }
  .footer-nav-ul li   { width: auto; float: none; line-height: 1.75; }


}

/* ========================================================================== */
/* 880px --> 979px */

@media only screen
and (max-width: 979px) {

/* GLOBAL: MOBILE */
  html        { font-size: 7.5px; }
  .resp-6     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 46px; }
  .text-48 		      { font-size: 38px; }
  .text-42  	      { font-size: 34px; }
  .text-36  	      { font-size: 30px; }
  .text-32  	      { font-size: 25px; }
  .text-28, h2, h3  { font-size: 23px; }
  .text-24 		      { font-size: 21px; }
  .text-20, body 		{ font-size: 19px; }
  .text-18 		      { font-size: 17px; }
  .text-16 		      { font-size: 15px; }
  .text-14  	      { font-size: 13px; }
  .drop-cap-deck p:first-child:first-letter { font-size: 72px; padding-top: 7px; }

/* GLOBAL: GUTTER PADDING */
  .gutter-90      { padding-left: 8rem; padding-right: 8rem; }

/* HEADER */
  #header.gutter-90   { padding-left: 6rem; padding-right: 6rem; }
  .parent_li > a      { font-size: 16px; padding: 22px 0 22px 0; }

/* HERO */
  /* more space for text */
  .hero-copy-wrap         { max-width: 70%; width: auto; }
  .hero-svg-illustration  { width: 40%; right: 3rem; }

/* INTERIOR TITLES */
  /* more vertical space */
  .interior-title   { padding-top: 28rem; }

/* REVIEWS */
  .listing-review-img { width: 150px; height: 150px; }

/* CARDS */
  /* more space for the button */
  .card-copy.p90-b { padding-bottom: 10rem; }

/* PORTFOLIO */
  /* two-column listing */
  .flex-33.portfolio-list-item  { max-width: 50%; flex: 1 1 42%; }
  /* hide the third item on the home page */
  .random-portfolio .portfolio-list-item-3 { display: none; }

/* HOME */
  /* less padding on the service cards */
  #home-service-cards .card-li   { padding-left: 5px; padding-right: 5px; }

}

/* ========================================================================== */
/* 768px --> 879px */

@media only screen
and (max-width: 879px) {

/* GLOBAL: MOBILE */
  html        { font-size: 7px; }
  .resp-5     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 44px; }
  .text-48 		      { font-size: 36px; }
  .text-42  	      { font-size: 32px; }
  .text-36  	      { font-size: 29px; }
  .text-32  	      { font-size: 24px; }
  .text-28, h2, h3  { font-size: 22px; }
  .text-24 		      { font-size: 20px; }
  .text-20, body 		{ font-size: 18px; }
  .text-18 		      { font-size: 16px; }
  .text-16 		      { font-size: 14px; }
  .text-14  	      { font-size: 12px; }
  .drop-cap-deck p:first-child:first-letter { font-size: 68px; }

/* GLOBAL: BUTTONS */
  .btn              { padding: 15px 22px 14px 22px; }
  .btn-outline      { padding-top: 12px; padding-bottom: 11px; }

/* CARD ICONS */
  /* make 'em a little bigger */
  .svg-wrap .max-xxxs { max-width: 16rem; }

/* HOME */
  /* more space between the Richard & Story bios */
  .home-bio-richard .deck-wrap 	{ margin-bottom: 7.5rem; }
  .home-bio-story               { padding-top: 7.5rem; }

  /* navigation cards trio */
  #home-nav-cards .cards-listing    { display: block;  }
  #home-nav-cards .card-no-1,
  #home-nav-cards .card-no-2        { float: left; width: 50%; border: 0; margin: 0 0 4.5rem 0; }
  #home-nav-cards .card-no-3        { clear: both; margin-left: auto; margin-right: auto; display: block; float: none; width: 75%; }
  #home-nav-cards .card-no-3 strong { display: block; }
  #home-nav-cards .card-svg-illustration  { max-width: 24rem; margin-left: auto; margin-right: auto; }

  #home-nav-cards .card-no-1 { -webkit-border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; border-radius: 15px 0 0 15px; }
  #home-nav-cards .card-no-2 { -webkit-border-radius: 0 15px 15px 0; -moz-border-radius: 0 15px 15px 0; border-radius: 0 15px 15px 0; }

/* ABOUT US PAGE */
  /* stack the column with the image */
  #rtb-story-w-img .section-inner    { max-width: 80rem; }
  #rtb-story-w-img .copy-wrap        { width: auto; margin-bottom: 18rem; padding: 0; }
  #rtb-story-w-img .textarea-svg     { position: static; width: auto; }

/* INTAKE FORMS */
  /* larger the max-width on the narrow columns */
  .intake-page .max-xs   { max-width: 80rem; }


/* --------------------------------------- */
/* PUSHY NAVIGATION */

  /* header - switch to off-canvas pushy nav */
  .tabs, .nav-wrapper                       { margin: 0; }
  /* reset the main navigation styling */
  .parent_li												        {	float: none; margin: 0; }
  .parent_li > a                            { font-size: 18px; padding: 15px 30px !important; }

  .parent_li.omega                          { margin-top: 10px; }
  .parent_li.omega::after                   { top: 0 !important; bottom: 0 !important; left: 15px; right: 15px; -webkit-border-radius: 5px !important; -moz-border-radius: 5px !important; border-radius: 5px !important; }

  .pushy-submenu-closed ul                  { max-height: none; visibility: visible; }
  .pushy-submenu-closed .pushy-link         { opacity: 1; }

  /* remove the selected state */
  .parent_li > a::after			                { display: none; }

  /* PUSHY OFF-CANVAS MENU */
  /* display the mobile "menu button" and the drop-down menu toggles */
  .menu-btn               { display: block; }
  .toggle-mobile-dropdown { display: none; }
  /* display the home link/logo above the navigation */
  .pushy-home,
  .mobile-menu            { display: block; }

  .pushy a:focus, .pushy button:focus, .menu-btn:focus { outline: none; }

  /* the main pushy container */
  .pushy {
    position: fixed;
    width: 228px;
    height: 100%;
    top: 0;
    z-index: 9999;
    background: #fff;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 300px;
    padding-top: 0;
  }

  .pushy.pushy-left   { left: 0; }
  .pushy.pushy-right  { right: 0; }

  /* pushy content hidden by default */
  .pushy-content { visibility: hidden; background: #fff; }

  /* menu movement */
  .pushy-left                                                         { -webkit-transform: translate3d(-280px, 0, 0); -ms-transform: translate3d(-280px, 0, 0); transform: translate3d(-280px, 0, 0); }
  .pushy-open-left #container, .pushy-open-left .push                 { -webkit-transform: translate3d(280px, 0, 0); -ms-transform: translate3d(280px, 0, 0); transform: translate3d(280px, 0, 0); }
  .pushy-right                                                        { -webkit-transform: translate3d(280px, 0, 0); -ms-transform: translate3d(280px, 0, 0); transform: translate3d(280px, 0, 0); }
  .pushy-open-right #container, .pushy-open-right .push               { -webkit-transform: translate3d(-280px, 0, 0); -ms-transform: translate3d(-280px, 0, 0); transform: translate3d(-280px, 0, 0); }
  .pushy-open-left .pushy, .pushy-open-right .pushy                   { -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
  .pushy-open-left .pushy-content, .pushy-open-right .pushy-content   { visibility: visible; }

  /* menu transitions */
  #container, .pushy, .push { transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }
  .pushy-content            { transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }

  /* site overlay */
  .site-overlay                   { display: none; }
  .pushy-open-left .site-overlay,
  .pushy-open-right .site-overlay {background-color: rgba(0,0,0,0.6); display: block; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 9998; -webkit-animation: fade 500ms; animation: fade 500ms; }

/* END PUSHY NAVIGATION */
/* --------------------------------------- */
/* nothing else below... */

}

/* ========================================================================== */
/* 680px --> 767px */

@media only screen
and (max-width: 767px) {

/* GLOBAL: MOBILE */
  html        { font-size: 6.5px; }
  .resp-4     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 42px; }
  .text-48 		      { font-size: 34px; }
  .text-42  	      { font-size: 30px; }
  .text-36  	      { font-size: 28px; }
  .text-32  	      { font-size: 24px; }
  .text-28, h2, h3  { font-size: 21px; }
  .text-24 		      { font-size: 19px; }
  .text-20, body 		{ font-size: 18px; }
  .text-18 		      { font-size: 16px; }
  .text-16 		      { font-size: 14px; }
  .text-14  	      { font-size: 12px; }
  .drop-cap-deck p:first-child:first-letter { font-size: 65px; }

/* REVIEWS LISTING */
  /* single column, smaller image */
  .reviews-listing          { display: block; margin-left: auto !important; margin-right: auto !important; }
  .listing-review-img-wrap  { width: auto; float: none; width: 150px; height: 150px; margin-left: auto; margin-right: auto; }
  .listing-review-img       { width: auto; height: auto; }

/* RANDOM REVIEWS */
  /* stack the photo on the review */
  .random-review-li                         { display: block; text-align: center; margin: 0; padding: 0 3rem; }
  .random-review-photo, .random-review-copy { width: auto; padding: 0; }
  .random-review-photo                      { max-width: 18rem; margin: 0 auto 20px auto; }

/* CARDS */
  /* more space for the button */
  .card-copy.p90-b { padding-bottom: 11rem; }

/* ABOUT US */
  /* ditch the max-width on the bio details */
  .full-bio .textarea-copy { display: block; }
  .full-bio .textarea-copy .col-image,
  .full-bio .textarea-copy .col-text      { width: auto; max-width: 80rem; margin: 0 auto; padding: 0; }
  .full-bio .textarea-copy .col-image     { max-width: 40rem; margin: 0 auto 6rem auto; }

/* HOME PAGE */
  /* switch to a 2 column listing for the service cards */
  #home-service-cards .card-li       { flex: 1 1 42%; padding-left: 3rem; padding-right: 3rem; }
  /* smaller SVG illustration */
  #home-service-cards .svg-wrap      { padding-left: 7.5rem; padding-right: 7.5rem; }

/* TEXTAREA - FULL */
  /* stack the text and image */
  .textarea-full.has-image .copy-wrap        { width: auto; }
  .textarea-full.has-image .svg-wrap         { width: auto; max-width: 60%; margin-left: 20%; margin-top: 0; position: static; }
  .textarea-full.has-illustration .svg-wrap  { margin-top: 9rem; }


}

/* ========================================================================== */
/* 580px --> 679px */

@media only screen
and (max-width: 679px) {

/* GLOBAL: MOBILE */
  html        { font-size: 6px; }
  .resp-3     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 40px; }
  .text-48 		      { font-size: 32px; }
  .text-42  	      { font-size: 29px; }
  .text-36  	      { font-size: 27px; }
  .text-32  	      { font-size: 23px; }
  .text-28, h2, h3  { font-size: 20px; }
  .text-24 		      { font-size: 18px; }
  .text-20, body 		{ font-size: 17px; }
  .text-18 		      { font-size: 15px; }
  .text-16 		      { font-size: 13px; }
  .text-14  	      { font-size: 11px; }
  .drop-cap-deck p:first-child:first-letter { font-size: 60px; padding-top: 6px;}

/* GLOBAL: BUTTONS */
  .btn              { padding: 14px 20px 13px 20px; }
  .btn-outline      { padding-top: 12px; padding-bottom: 11px; border-width: 2px; }

/* GLOBAL: GUTTER PADDING */
  .gutter-90        { padding-left: 7.5rem; padding-right: 7.5rem; }

/* HERO */
  /* more space for text */
  .hero-copy-wrap         { max-width: 80%; }
  .hero-svg-illustration  { right: 1rem; }

/* INTERIOR TITLES */
  /* more vertical space */
  .interior-title   { padding-top: 30rem; }

/* HOME */
  /* align the bio photos to the top of the block */
  .home-bio .flex-center             { align-items: flex-start; }
  /* less padding on the home service cards */
  #home-service-cards .card-li       { padding-left: 3rem; padding-right: 3rem; }
  /* bigger SVG illustration */
  #home-service-cards .svg-wrap      { padding-left: 4.5rem; padding-right: 4.5rem; }

/* FAQS */
  /* single column FAQs */
  .faqs-listing     { display: block; margin-left: 0 !important; margin-right: 0 !important; }
  .faqs-li-wrap     { padding-bottom: 5rem; }
  .faqs-li          { float: none; padding-left: 0; padding-right: 0; }

/* CARDS */
  /* smaller image (and mask) */
  .card-icon-img     { width: 150px; height: 150px; }
  .card-svg-mask svg { width: 150px; height: 150px; margin-left: -75px; }

/* ABOUT US */
  /* tweak the bio cards padding */
  #bio-cards .card-li { padding-left: 3rem; padding-right: 3rem; }

/* CARDS */
  /* more space for the button */
  .card-copy.p90-b { padding-bottom: 12rem; }

/* FOOTER */
  /* rebalance the footer cols */
  .footer-col.alpha   { width: 60%; }
  .footer-col.omega   { width: 40%; }

}

/* ========================================================================== */
/* 480px --> 579px */

@media only screen
and (max-width: 579px) {

/* GLOBAL: MOBILE */
  html        { font-size: 5.5px; }
  .resp-2     { }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 38px; }
  .text-48 		      { font-size: 30px; }
  .text-42  	      { font-size: 28px; }
  .text-36  	      { font-size: 26px; }
  .text-32  	      { font-size: 23px; }
  .text-28, h2, h3  { font-size: 20px; }
  .text-24 		      { font-size: 18px; }
  .text-20, body 		{ font-size: 17px; }
  .text-18 		      { font-size: 15px; }
  .text-16 		      { font-size: 13px; }
  .text-14  	      { font-size: 11px; }

/* GLOBAL: GUTTER PADDING */
  .gutter-90        { padding-left: 7rem; padding-right: 7rem; }

/* HERO */
  /* push the illustration below the copy */
  .hero-copy-wrap            { max-width: none; }
  .hero-svg-illustration     { position: static; width: auto; max-width: 48rem; margin: 0 auto -9rem auto; right: auto; }

/* INTERIOR TITLES */
  /* more vertical space */
  .interior-title   { padding-top: 32rem; }

/* REVIEWS LISTING */
  /* smaller image */
  .listing-review-img-wrap           { width: 125px; height: 125px; }

/* PORTFOLIO */
  /* one-column listing */
  .portfolio-list                    { display: block; }
  .flex-33.portfolio-list-item       { width: auto; max-width: none; }

/* CONTACT PAGE */
  /* shift the columns around */
  .contact-form-col.form-col         { width: auto; float: none; }
  .contact-form-col.spacer-col       { display: none; }
  #contact-cols .textarea-svg        { position: static; margin: 9rem auto 0 auto; width: auto; }

/* ABOUT US */
  /* tweak the bio cards padding */
  #bio-cards .card-li { padding-left: 0; padding-right: 0; }

/* CARDS */
  /* stack ALL the cards full-width */
  .cards-listing          { display: block; }
  .card-li                { margin-bottom: 7.5rem; }
  /* more room for the button */
  .card-copy.p90-b        { padding-bottom: 14rem; }
  /* smaller image (and mask) */
  .card-icon-img          { width: 120px; height: 120px; }
  .card-svg-mask svg      { width: 120px; height: 120px; margin-left: -60px; }
  .card-svg-illustration  { margin-bottom: 10px; }
  .card-textarea          { margin-top: 10px; }

/* TEXTAREA - FULL */
  /* wider SVG image */
  .textarea-full.has-image .svg-wrap  { max-width: 80%; margin-left: 10%; }

/* HOME */
  /* navigation cards */
  #home-nav-cards .card-no-3         { margin-bottom: 3rem; }
  /* make sure the home service cards don't stack yet */
  #home-service-cards .cards-listing { display: -moz-flex; display: -webkit-flex; display: -ms-flex; display: flex;  }
  #home-service-cards .card-li       { padding-left: 1rem; padding-right: 1rem; }
  #home-service-cards .svg-wrap      { padding-left: 3rem; padding-right: 3rem; }

/* FAQS */
  /* more room for the 'see full answer' button */
  .faqs-li-wrap     { padding-bottom: 6rem; }

/* FLEX HEADERS */
  /* stack the headers, centered, with the view more link below */
  .flex-header            { display: block; text-align: center; margin-bottom: 9rem; }
  .flex-header h2         { margin-right: 0; }
  .flex-header-view-more  { display: block; margin: 5px 0 0 0; }

/* FOOTER */
  /* rebalance the footer cols */
  .footer-col.alpha     { width: 50%; }
  .footer-col.omega     { width: 50%; }
  .copyright-col.alpha  { width: 65%; }
  .copyright-col.omega  { width: 35%; margin-top: 6px; }


}

/* ========================================================================== */
/* 400px --> 479px */

@media only screen
and (max-width: 479px) {

/* GLOBAL: MOBILE */
  html              { font-size: 5px; }
  .resp-1           { }
  .resp-1-none      { display: none; }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 37px; }
  .text-48 		      { font-size: 29px; }
  .text-42  	      { font-size: 27px; }
  .text-36  	      { font-size: 25px; }
  .text-32  	      { font-size: 22px; }
  .text-28, h2, h3  { font-size: 19px; }
  .text-24 		      { font-size: 17px; }
  .text-20, body 		{ font-size: 16px; }
  .text-18 		      { font-size: 14px; }
  .text-16 		      { font-size: 12px; }
  .text-14  	      { font-size: 10px; }
  .drop-cap-deck p:first-child:first-letter { font-size: 56px; padding-top: 6px;}

/* GLOBAL: BUTTONS */
  .btn              { padding: 13px 18px 12px 18px; }
  .btn-outline      { padding-top: 11px; padding-bottom: 10px; }

/* GLOBAL: GUTTER PADDING */
  .gutter-90        { padding-left: 6rem; padding-right: 6rem; }

/* HEADER */
  #header.gutter-90 { padding-left: 4.5rem; padding-right: 4.5rem; }
  .menu-btn         { padding-left: 10px; padding-right: 10px; font-size: 16px; height: 34px; padding-top: 0; }

/* LOGO */
  /* 80% size */
  #logo svg         { height: 24px; width: auto; }
  .rtb-logo-text    { font-size: 20px; letter-spacing: 7px; padding-top: 2px; }
  .rtb-logo-the     {	font-size: 12px; letter-spacing: 3px; }

/* HERO */
  .hero-title                { letter-spacing: 0; }

/* INTERIOR TITLES */
  /* more vertical space */
  .interior-title   { padding-top: 34rem; }

/* HOME - BIOS */
  .home-bio .deck-wrap                { max-width: none; }
  .home-bio .col-text                 { text-align: center; }
  /* now we can stack the home service cards */
  #home-service-cards .cards-listing  { display: block; }
  #home-service-cards .card-li        { padding: 0; }
  #home-service-cards .svg-wrap       { padding-left: 18rem; padding-right: 18rem; }

/* TEXTAREA - FULL */
  /* stack image and text columns */
  .textarea-heading-wrap              { max-width: none; }
  .textarea-copy                      { display: block; }
  .textarea-copy .col-text            { width: auto; padding: 0; }
  .textarea-copy .col-image           { width: auto; margin: 0 0 4.5rem 0; }
  .textarea-copy .col-image.has-mask  { max-width: 40rem; margin-left: auto; margin-right: auto; }
  /* wider SVG image */
  .textarea-full.has-image .svg-wrap  { max-width: none; margin-left: 0; }

/* CARDS */
  /* push the card section button away from the cards */
  .cards-btn-wrap           { margin-top: 14rem; }

/* REVIEWS LISTING */
  /* smaller image */
  .listing-review-img-wrap  { width: 100px; height: 100px; }

/* RANDOM REVIEWS */
  /* stack the random reviews */
  .random-reviews-wrap      { padding-bottom: 0; }
  .random-review-li         { margin-bottom: 9rem; }
  .random-reviews-list      { display: block; }

/* FAQS */
  /* more room for the 'see full answer' button */
  .faqs-li-wrap     { padding-bottom: 7rem; }

/* CTA */
  /* center all the CTAs */
  .cta .section-inner           { max-width: none; text-align: center; }
  .cta .hr-right, .cta .hr-left { margin-left: auto; margin-right: auto; }
  .cta .text-right              { text-align: center; }
  .cta-svg svg                  { width: 108rem; height: 120rem; left: 50%; margin-left: -54rem; margin-top: -60rem; }

/* FOOTER */
  /* single-column footer layout */
  .footer-col.alpha   { width: auto; float: none; padding: 0; }
  .footer-col.omega   { width: auto; float: none; padding: 0; margin-top: 12rem; }

/* INTAKE FORMS */
  /* ditch the max-width on the narrow columns */
  .intake-page .max-xs   { max-width: none; }
  .intake-page .rtb-form { border: none; margin-top: 6rem; padding: 6rem 0; border-top: 3px solid rgba(0,0,0,0.1); border-bottom: 3px solid rgba(0,0,0,0.1); -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

}

/* ========================================================================== */
/* 320px --> 399px */

@media only screen
and (max-width: 399px) {

/* GLOBAL: MOBILE */
  html                { font-size: 4px; }
  .resp-0             { }
  .resp-0-none        { display: none; }
  .fixed .resp-0-none { display: inline; }

/* GLOBAL: TYPOGRAPHY */
  .text-64 		      { font-size: 36px; }
  .text-48 		      { font-size: 28px; }
  .text-42  	      { font-size: 26px; }
  .text-36  	      { font-size: 24px; }
  .text-32  	      { font-size: 21px; }
  .text-28, h2, h3  { font-size: 19px; }
  .text-24 		      { font-size: 17px; }
  .text-20, body 		{ font-size: 16px; }
  .text-18 		      { font-size: 14px; }
  .text-16 		      { font-size: 12px; }
  .text-14  	      { font-size: 10px; }

/* HEADER & LOGO */
  #header           { margin-top: 0; }
  .rtb-logo-text    { letter-spacing: 5px; }
  .rtb-logo-the     {	letter-spacing: 2px; }
  .menu-btn         { padding-left: 15px; padding-right: 15px; }

/* HERO */
  /* display the ellipses in the hero copy */
  .ellipsis         { display: inline; }

/* INTERIOR TITLES */
  /* more vertical space */
  .interior-title   { padding-top: 36rem; }

/* HOME */
  /* stack the home navigation cards */
  #home-nav-cards .cards-listing  { margin-left: 0 !important; margin-right: 0 !important; }
  #home-nav-cards .card-li        { float: none; width: auto; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
  #home-nav-cards .card-copy      { padding-left: 6rem; padding-right: 6rem; }


/* GLOBAL: GUTTER PADDING */
  .gutter-90        { padding-left: 5rem; padding-right: 5rem; }

/* FAQS */
  /* single column category nav tags */
  .faq-category-link  { display: block; max-width: 64rem; margin-left: auto; margin-right: auto; }
  /* more room for the 'see full answer' button */
  .faqs-li-wrap       { padding-bottom: 8rem; }



/* FOOTER */
  .copyright-col.alpha  { width: 60%; }
  .copyright-col.omega  { width: 40%; }

}

/* PART OF THE PUSHY NAV */
/* keep outside of media queries to avoid a safari bug! */
@keyframes fade         { 0% { opacity: 0; } 100% { opacity: 1; } }
@-webkit-keyframes fade { 0% { opacity: 0; } 100% { opacity: 1; } }